<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_AmakiHajimeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">尼木　始</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_AmakiHajimeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">尼木　始 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_BuildingManagementMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ビル管理事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_BuildingManagementMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ビル管理事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_BusinessCostOfSalesCOSExpOA_label" xlink:role="http://www.xbrl.org/2003/role/label">売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_BusinessCostOfSalesCOSExpOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">売上原価、営業活動による費用・売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_BusinessNetSalesRevOA_label" xlink:role="http://www.xbrl.org/2003/role/label">売上高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_BusinessNetSalesRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">売上高、売上高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">受託現預金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">受託現預金、流動資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">受託現預金、流動資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_CompanyFuneralExpensesNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">社葬関連費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_CompanyFuneralExpensesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">社葬関連費用、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">受託現預金の増減額（△は増加）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">受託現預金の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">受託現預金の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">その他債権の増減額（△は増加）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">その他債権の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">その他債権の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_EmployeePayrollsAndCompensation_label" xlink:role="http://www.xbrl.org/2003/role/label">従業員給与及び賞与</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_EmployeePayrollsAndCompensation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">従業員給与及び賞与、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_FukuokaNoriyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">福岡　規行</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_FukuokaNoriyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">福岡　規行 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_GainOnReversalOfUnpaidDonationsNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">未払寄付金取崩益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_GainOnReversalOfUnpaidDonationsNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">未払寄付金取崩益、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_IkedaHiroyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">池田　博之</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_IkedaHiroyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">池田　博之 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_InadaKojiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">稲田　浩二</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_InadaKojiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">稲田　浩二 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_IncomeOfCompensationNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">受取賠償金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_IncomeOfCompensationNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">受取賠償金、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_IncreaseDueToBusinessCombinationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">企業結合による増加</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_IncreaseDueToBusinessCombinationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">企業結合による増加 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_IwakiKatsuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">岩城　勝広</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_IwakiKatsuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">岩城　勝広 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_LongTermContractLiabilitiesNCL_label" xlink:role="http://www.xbrl.org/2003/role/label">長期契約負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_LongTermContractLiabilitiesNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">長期契約負債、固定負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_MoroshimaShinjiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">諸島　伸治</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_MoroshimaShinjiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">諸島　伸治 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_MurakamiYoshioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">村上　義夫</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_MurakamiYoshioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">村上　義夫 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NagaoSeiyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">長尾　誠也</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NagaoSeiyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">長尾　誠也 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NakagawaMasahiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中川　正浩</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NakagawaMasahiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中川　正浩 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NojiSayuriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">野地　小百合</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NojiSayuriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">野地　小百合 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NotesRegardingAssetsAndLiabilitiesPertainingToFiduciaryManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">受託管理業務に係る資産及び負債に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NotesRegardingAssetsAndLiabilitiesPertainingToFiduciaryManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">受託管理業務に係る資産及び負債に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NotesRegardingIncreaseDecreaseOfFiduciaryDepositsAndFiduciaryAdvanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">受託現預金及び受託立替金の増減額に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_NotesRegardingIncreaseDecreaseOfFiduciaryDepositsAndFiduciaryAdvanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">受託現預金及び受託立替金の増減額に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_OketaniSigeoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">桶谷　重雄</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_OketaniSigeoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">桶谷　重雄 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_PaymentForBusinessCombinationInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">企業結合による支出</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_PaymentForBusinessCombinationInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">企業結合による支出、投資活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_RealEstateBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">不動産事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_RealEstateBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">不動産事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_SecurityMember_label" xlink:role="http://www.xbrl.org/2003/role/label">警備事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_SecurityMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">警備事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_TanakaTakashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">田中　卓</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_TanakaTakashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">田中　卓 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_UematsuNoriyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">植松　則行</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04857-000_UematsuNoriyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">植松　則行 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_AmakiHajimeMember" xlink:label="jpcrp030000-asr_E04857-000_AmakiHajimeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_BuildingManagementMember" xlink:label="jpcrp030000-asr_E04857-000_BuildingManagementMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_BusinessCostOfSalesCOSExpOA" xlink:label="jpcrp030000-asr_E04857-000_BusinessCostOfSalesCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_BusinessNetSalesRevOA" xlink:label="jpcrp030000-asr_E04857-000_BusinessNetSalesRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA" xlink:label="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_CompanyFuneralExpensesNOE" xlink:label="jpcrp030000-asr_E04857-000_CompanyFuneralExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF" xlink:label="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF" xlink:label="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_EmployeePayrollsAndCompensation" xlink:label="jpcrp030000-asr_E04857-000_EmployeePayrollsAndCompensation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_FukuokaNoriyukiMember" xlink:label="jpcrp030000-asr_E04857-000_FukuokaNoriyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_GainOnReversalOfUnpaidDonationsNOI" xlink:label="jpcrp030000-asr_E04857-000_GainOnReversalOfUnpaidDonationsNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_IkedaHiroyukiMember" xlink:label="jpcrp030000-asr_E04857-000_IkedaHiroyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_InadaKojiMember" xlink:label="jpcrp030000-asr_E04857-000_InadaKojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_IncomeOfCompensationNOI" xlink:label="jpcrp030000-asr_E04857-000_IncomeOfCompensationNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_IncreaseDueToBusinessCombinationTextBlock" xlink:label="jpcrp030000-asr_E04857-000_IncreaseDueToBusinessCombinationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_IwakiKatsuhiroMember" xlink:label="jpcrp030000-asr_E04857-000_IwakiKatsuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_LongTermContractLiabilitiesNCL" xlink:label="jpcrp030000-asr_E04857-000_LongTermContractLiabilitiesNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_MoroshimaShinjiMember" xlink:label="jpcrp030000-asr_E04857-000_MoroshimaShinjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_MurakamiYoshioMember" xlink:label="jpcrp030000-asr_E04857-000_MurakamiYoshioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_NagaoSeiyaMember" xlink:label="jpcrp030000-asr_E04857-000_NagaoSeiyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_NakagawaMasahiroMember" xlink:label="jpcrp030000-asr_E04857-000_NakagawaMasahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_NojiSayuriMember" xlink:label="jpcrp030000-asr_E04857-000_NojiSayuriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_NotesRegardingAssetsAndLiabilitiesPertainingToFiduciaryManagementTextBlock" xlink:label="jpcrp030000-asr_E04857-000_NotesRegardingAssetsAndLiabilitiesPertainingToFiduciaryManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_NotesRegardingIncreaseDecreaseOfFiduciaryDepositsAndFiduciaryAdvanceTextBlock" xlink:label="jpcrp030000-asr_E04857-000_NotesRegardingIncreaseDecreaseOfFiduciaryDepositsAndFiduciaryAdvanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_OketaniSigeoMember" xlink:label="jpcrp030000-asr_E04857-000_OketaniSigeoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_PaymentForBusinessCombinationInvCF" xlink:label="jpcrp030000-asr_E04857-000_PaymentForBusinessCombinationInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_RealEstateBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04857-000_RealEstateBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_SecurityMember" xlink:label="jpcrp030000-asr_E04857-000_SecurityMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_TanakaTakashiMember" xlink:label="jpcrp030000-asr_E04857-000_TanakaTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04857-000_2024-03-31_01_2024-06-14.xsd#jpcrp030000-asr_E04857-000_UematsuNoriyukiMember" xlink:label="jpcrp030000-asr_E04857-000_UematsuNoriyukiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_AmakiHajimeMember" xlink:to="jpcrp030000-asr_E04857-000_AmakiHajimeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_AmakiHajimeMember" xlink:to="jpcrp030000-asr_E04857-000_AmakiHajimeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_BuildingManagementMember" xlink:to="jpcrp030000-asr_E04857-000_BuildingManagementMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_BuildingManagementMember" xlink:to="jpcrp030000-asr_E04857-000_BuildingManagementMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_BusinessCostOfSalesCOSExpOA" xlink:to="jpcrp030000-asr_E04857-000_BusinessCostOfSalesCOSExpOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_BusinessCostOfSalesCOSExpOA" xlink:to="jpcrp030000-asr_E04857-000_BusinessCostOfSalesCOSExpOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_BusinessNetSalesRevOA" xlink:to="jpcrp030000-asr_E04857-000_BusinessNetSalesRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_BusinessNetSalesRevOA" xlink:to="jpcrp030000-asr_E04857-000_BusinessNetSalesRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA" xlink:to="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA" xlink:to="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA" xlink:to="jpcrp030000-asr_E04857-000_CashAndDepositsForCdAndAtmCA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_CompanyFuneralExpensesNOE" xlink:to="jpcrp030000-asr_E04857-000_CompanyFuneralExpensesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_CompanyFuneralExpensesNOE" xlink:to="jpcrp030000-asr_E04857-000_CompanyFuneralExpensesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF" xlink:to="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF" xlink:to="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF" xlink:to="jpcrp030000-asr_E04857-000_DecreaseIncreaseInCashAndDepositsForCdAndAtmOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF" xlink:to="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF" xlink:to="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF" xlink:to="jpcrp030000-asr_E04857-000_DecreaseIncreaseInOtherAssetsOpeCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_EmployeePayrollsAndCompensation" xlink:to="jpcrp030000-asr_E04857-000_EmployeePayrollsAndCompensation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_EmployeePayrollsAndCompensation" xlink:to="jpcrp030000-asr_E04857-000_EmployeePayrollsAndCompensation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_FukuokaNoriyukiMember" xlink:to="jpcrp030000-asr_E04857-000_FukuokaNoriyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_FukuokaNoriyukiMember" xlink:to="jpcrp030000-asr_E04857-000_FukuokaNoriyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_GainOnReversalOfUnpaidDonationsNOI" xlink:to="jpcrp030000-asr_E04857-000_GainOnReversalOfUnpaidDonationsNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_GainOnReversalOfUnpaidDonationsNOI" xlink:to="jpcrp030000-asr_E04857-000_GainOnReversalOfUnpaidDonationsNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_IkedaHiroyukiMember" xlink:to="jpcrp030000-asr_E04857-000_IkedaHiroyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_IkedaHiroyukiMember" xlink:to="jpcrp030000-asr_E04857-000_IkedaHiroyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_InadaKojiMember" xlink:to="jpcrp030000-asr_E04857-000_InadaKojiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_InadaKojiMember" xlink:to="jpcrp030000-asr_E04857-000_InadaKojiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_IncomeOfCompensationNOI" xlink:to="jpcrp030000-asr_E04857-000_IncomeOfCompensationNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_IncomeOfCompensationNOI" xlink:to="jpcrp030000-asr_E04857-000_IncomeOfCompensationNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_IncreaseDueToBusinessCombinationTextBlock" xlink:to="jpcrp030000-asr_E04857-000_IncreaseDueToBusinessCombinationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_IncreaseDueToBusinessCombinationTextBlock" xlink:to="jpcrp030000-asr_E04857-000_IncreaseDueToBusinessCombinationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_IwakiKatsuhiroMember" xlink:to="jpcrp030000-asr_E04857-000_IwakiKatsuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_IwakiKatsuhiroMember" xlink:to="jpcrp030000-asr_E04857-000_IwakiKatsuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_LongTermContractLiabilitiesNCL" xlink:to="jpcrp030000-asr_E04857-000_LongTermContractLiabilitiesNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_LongTermContractLiabilitiesNCL" xlink:to="jpcrp030000-asr_E04857-000_LongTermContractLiabilitiesNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_MoroshimaShinjiMember" xlink:to="jpcrp030000-asr_E04857-000_MoroshimaShinjiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_MoroshimaShinjiMember" xlink:to="jpcrp030000-asr_E04857-000_MoroshimaShinjiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_MurakamiYoshioMember" xlink:to="jpcrp030000-asr_E04857-000_MurakamiYoshioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_MurakamiYoshioMember" xlink:to="jpcrp030000-asr_E04857-000_MurakamiYoshioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NagaoSeiyaMember" xlink:to="jpcrp030000-asr_E04857-000_NagaoSeiyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NagaoSeiyaMember" xlink:to="jpcrp030000-asr_E04857-000_NagaoSeiyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NakagawaMasahiroMember" xlink:to="jpcrp030000-asr_E04857-000_NakagawaMasahiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NakagawaMasahiroMember" xlink:to="jpcrp030000-asr_E04857-000_NakagawaMasahiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NojiSayuriMember" xlink:to="jpcrp030000-asr_E04857-000_NojiSayuriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NojiSayuriMember" xlink:to="jpcrp030000-asr_E04857-000_NojiSayuriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NotesRegardingAssetsAndLiabilitiesPertainingToFiduciaryManagementTextBlock" xlink:to="jpcrp030000-asr_E04857-000_NotesRegardingAssetsAndLiabilitiesPertainingToFiduciaryManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NotesRegardingAssetsAndLiabilitiesPertainingToFiduciaryManagementTextBlock" xlink:to="jpcrp030000-asr_E04857-000_NotesRegardingAssetsAndLiabilitiesPertainingToFiduciaryManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NotesRegardingIncreaseDecreaseOfFiduciaryDepositsAndFiduciaryAdvanceTextBlock" xlink:to="jpcrp030000-asr_E04857-000_NotesRegardingIncreaseDecreaseOfFiduciaryDepositsAndFiduciaryAdvanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_NotesRegardingIncreaseDecreaseOfFiduciaryDepositsAndFiduciaryAdvanceTextBlock" xlink:to="jpcrp030000-asr_E04857-000_NotesRegardingIncreaseDecreaseOfFiduciaryDepositsAndFiduciaryAdvanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_OketaniSigeoMember" xlink:to="jpcrp030000-asr_E04857-000_OketaniSigeoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_OketaniSigeoMember" xlink:to="jpcrp030000-asr_E04857-000_OketaniSigeoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_PaymentForBusinessCombinationInvCF" xlink:to="jpcrp030000-asr_E04857-000_PaymentForBusinessCombinationInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_PaymentForBusinessCombinationInvCF" xlink:to="jpcrp030000-asr_E04857-000_PaymentForBusinessCombinationInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_RealEstateBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04857-000_RealEstateBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_RealEstateBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04857-000_RealEstateBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_SecurityMember" xlink:to="jpcrp030000-asr_E04857-000_SecurityMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_SecurityMember" xlink:to="jpcrp030000-asr_E04857-000_SecurityMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_TanakaTakashiMember" xlink:to="jpcrp030000-asr_E04857-000_TanakaTakashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_TanakaTakashiMember" xlink:to="jpcrp030000-asr_E04857-000_TanakaTakashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_UematsuNoriyukiMember" xlink:to="jpcrp030000-asr_E04857-000_UematsuNoriyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04857-000_UematsuNoriyukiMember" xlink:to="jpcrp030000-asr_E04857-000_UematsuNoriyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>